Firmware version required to play ORAS online

Discussion in '3DS - Games & Content' started by PraxxtorCruel, Dec 19, 2015.

  1. PraxxtorCruel
    OP

    PraxxtorCruel GBAtemp Regular

    Member
    168
    0
    Apr 17, 2009
    Ive got the old 3DS which has been sitting on FW version 6.6 until today. I slotted in omega ruby and was told i needed to update so i did and got bumped up to FW version 7.2.0-14e. I can play the game offline but not online. What firmware version would i have to be bumped up to so that i can use local wifi features like battling a relative.
     
  2. night_hawk

    night_hawk GBAtemp Fan

    Member
    489
    186
    Dec 3, 2014
    Italy
    You need the game update 1.4. You are on a hackable firmware but, if you are not interested you have to update to the latest fw access eshop and download the title update
     
  3. PraxxtorCruel
    OP

    PraxxtorCruel GBAtemp Regular

    Member
    168
    0
    Apr 17, 2009
    Well now that you mention it I have been interested in the pokemon injection glitch but I doubt that is what you meant after all I did read its for 9-9.5 firmwares. I did try it myself and cant get it to work on 7.2 perhaps because the browser needs to be updated to the version firmware 9.0+ has? If you dont mind mentioning what hackable options do i have at 7.2? Will the latest eshop update also update my system firmware and if so what version will it be post update? Thanks.
     
  4. Clydefrosch

    Clydefrosch GBAtemp Psycho!

    Member
    4,133
    1,185
    Jan 2, 2009
    Gambia, The
    to get eshop back, you'll have to update to the current firmware, thats somewhere in the 10 range. hacking only works through cubicninja and maybe oot there,
    i dont have a 3ds on such a low hackable firmware, but maybe you're on a firmware where pirating these updates is still possible somehow.
    also, while injection through the browser and qr codes was cool, homebrew that edits the save like pchex is all the rage these days
     
    PraxxtorCruel likes this.
  5. PraxxtorCruel
    OP

    PraxxtorCruel GBAtemp Regular

    Member
    168
    0
    Apr 17, 2009
    Thanks for that. Guess ill have to do some reading and see what's available at that FW version. Homebrew sounds interesting and right up my alley.. My last device was an M3i Zero and i loved how i could freely edit my game save files like you mentioned. Does homebrew mean that a flashcart device is required or is the sdcard enough? Have i understood this correct that if i want to use pchex all i must do is extract pchex files into my 3ds sd card? Nothing else? Is pchex what they define as homebrew orvis homebrew some kind of launcher?
     
    Last edited by PraxxtorCruel, Dec 19, 2015
  6. night_hawk

    night_hawk GBAtemp Fan

    Member
    489
    186
    Dec 3, 2014
    Italy
    You should read some guide/tutorial on hacking section. You dont need a flashcard you can install a custom firmware. You can use homebrew, such as emulators, savegame managers and many others. You can even use 3ds roms on your device if you are interested
     
    PraxxtorCruel likes this.